org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Class FallbackMethodWildcardNegativeBean

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodWildcardNegativeBean

    @ApplicationScoped
    public class FallbackMethodWildcardNegativeBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FallbackMethodWildcardNegativeBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `fallback(List<? extends Integer> b)`
`String` `method(List<? extends Number> a)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMethodWildcardNegativeBean

    public FallbackMethodWildcardNegativeBean()

### Method Detail

#### method

    @Fallback(fallbackMethod="fallback")
    public String method(List<? extends Number> a)

#### fallback

    public String fallback(List<? extends Integer> b)